Subject: Re: [ANNOUNCE] pexcheck 1.0 - pexports consistency check
From: [email-masked] (Anders Norlander)

14 Nov 1998 04:50:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: cygwin users <[email-masked]>

Earnie Boyd wrote:
> 
> I have attached a tcl script named pexcheck.  pexcheck compares the function names returned from > pexports for a given dll and reports when there is no prototype or no import function.
> pexcheck is self documenting so just execute the script with no parameters to get a USAGE summary.
> >From the few tests I've done.  There's a lot of work left to be done.

Earnie,
great script but the URL in pexcheck is wrong. You won't find pexports
(0.41) at hem2.passagen.se/anorland/download/.
Instead follow the GNU-Win32 link at hem2.passagen.se/anorland/
The reason is that I moved all Gnu-win32 stuff to a much faster
server at the university where I study.
The direct URL is www.acc.umu.se/~anorland/gnu-win32/, but please
use the link from hem2.passagen.se/anorland/ in the case I would
move it again. My email is also wrong, anorlander is supposed to
be anorland (as you probably can see :) ).

FYI: A new law in Sweden forbids publishing information about
other people, without their permission, on the Internet. This
makes it illegal for me to mention other peoples names and/or
email addresses in material published on the web. I don't think
it affects non-swedish peoples names, so I guess I don't need
permission to link to other peoples web sites on my Gnu-win32 page.
Isn't this strange? What is the difference between names on the
Internet and names in printed on paper?
Actually, a UN report (from '92 I think) states that Sweden is the
country with the highest degree of freedom for their citizens...

Regards,
Anders Norlander
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".